platform :ios, '10.0'

target 'PXCocoapods-iOS' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

   pod 'Alamofire', '~> 4.9.1'
   pod 'AlamofireObjectMapper', '~> 5.2.1'
   pod 'SDWebImage'
   pod 'FBSDKCoreKit'
   pod 'FBSDKLoginKit'
   pod 'FBSDKShareKit'
   pod 'TwitterKit'
   pod 'TwitterCore'

   #MARK: - Util
   pod 'Bugly'
   pod 'GPUImage'
   pod 'ObjectMapper'
   pod 'PromiseKit'
   pod 'IQKeyboardManagerSwift'
   pod 'Toast-Swift'
   pod 'KVOController'
   pod 'lottie-ios', '~> 3.1.3'
   pod 'SnapKit'
   pod 'SVProgressHUD'
   pod 'SwiftyPlistManager'
   pod 'libksygpulive'

   #MARK: - Google & gRPC
   pod 'Firebase/Analytics'
   pod 'Firebase/Performance'
   pod 'Firebase/Crashlytics'
   pod 'Fabric'
   pod 'SwiftGRPC'
   pod 'SwiftNIO'
   pod 'SwiftNIOHTTP1'
   pod 'gRPC'
   pod 'pop'

   #MARK: - Rx
   pod 'RxSwift'
   pod 'RxCocoa'
   pod 'RxRelay'
   pod 'RxAppState'
   pod 'RxReachability'

   #MARK: - CryptoSwift
   pod 'CryptoSwift', '~> 1.0'

end
